MAL-2023-3890

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/libccgetsuper/MAL-2023-3890.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-3890
Published
2023-02-25T23:36:18Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in libccgetsuper (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (6a56e84900aedd8dbe4f69709e8331902e28ab74d6923da40ec766f4a80ad024)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / libccgetsuper

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected